
ul.tabs-content { display: block; margin: 0 0 20px; padding: 0; }
ul.tabs-content > li { display: none; }
ul.tabs-content > li.active { display: block; }
ul.tabs-content.contained { padding: 0; }
ul.tabs-content.contained > li { border: solid 0 #e6e6e6; border-width: 0 1px 1px 1px; padding: 20px; }
ul.tabs-content.contained.vertical > li { border-width: 1px 1px 1px 1px; }

.no-js ul.tabs-content > li { display: block; }


/* Accordion ---------------------- */
ul.accordion { margin: 0 0 22px 0; border-bottom: 1px solid #e9e9e9; }
ul.accordion > li { list-style: none; margin: 0; padding: 0; border-top: 1px solid #e9e9e9; }
ul.accordion > li > div.title {  background: #f6f6f6; padding: 15px 40px 15px 15px; margin: 0; position: relative; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; -webkit-transition: 0.15s background linear; -moz-transition: 0.15s background linear; -o-transition: 0.15s background linear; transition: 0.15s background linear; }
ul.accordion > li > div.title h1, ul.accordion > li > div.title h2, ul.accordion > li > div.title h3, ul.accordion > li > div.title h4, ul.accordion > li > div.title h5 { margin: 0; color: #666; }
ul.accordion > li.active > div.title h1, ul.accordion > li.active > div.title h2, ul.accordion > li.active > div.title h3, ul.accordion > li.active > div.title h4, ul.accordion > li.active > div.title h5 { color: #000; }
/*ul.accordion > li > div.title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: transparent #9d9d9d transparent transparent; position: absolute; right: 15px; top: 21px; }*/
ul.accordion > li > div.title:after {content: "+"; display: block; font-size: 20px; height: 0; position: absolute; right: 20px; top: 13px; width: 0; cursor: pointer;}

ul.accordion > li .accordion_content { display: none; padding: 15px; }
ul.accordion > li.active { border-top: 3px solid #2b2b2b; }
ul.accordion > li.active .title { background: #ebebeb; padding-top: 13px; }
/*ul.accordion > li.active .title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: #9d9d9d transparent transparent transparent; }*/
ul.accordion > li.active .title:after { content: "-"; display: block; font-size: 30px; height: 0; position: absolute; right: 20px; top: 1px; width: 0;}
ul.accordion > li.active .accordion_content { background: white; display: block; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; }

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; position: relative;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 150px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.companieswithoutproducts
{
    background:none repeat scroll 0 0 #F6F6F6;
    border:0px solid #E9E9E9;
    padding:15px 40px 15px 15px;
}

/* FlexSlider Default Theme
*********************************

*/
.flexslider ul {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; margin: 0;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;} 
.flexslider .slides {zoom: 1;}

#carousel {
	border-bottom: solid 1px #ebebeb;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

#carousel0 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel1 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel2 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel3 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel4 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel5 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel6 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel7 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel8 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}
#carousel9 {	border-bottom: solid 1px #ebebeb;	padding-bottom: 20px;	margin-bottom: 30px;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {height: 0; list-style: none; margin: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url('/content/productaccordion/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}




